[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.SetUsePalette

Specifies whether a color palette is to be used.

## Declaration

Source position: fpimage.pp line 120

`protected procedure TFPCustomImage.SetUsePalette(`
`Value: Boolean`
`); virtual;`

## Description

Creates an empty palette if required.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .